<?xml version="1.0" encoding="UTF-8"?>
<config>
    <metadata>
        <name>toolsDomDocument</name>
        <type>plugin</type>
        <creationDate>2016-06-06</creationDate>
        <lastUpdate>2019-01-20</lastUpdate>
        <author>Denis Chenu</author>
        <authorUrl>https://extensions.sondages.pro/development-and-example/toolssmartdomdocument/</authorUrl>
        <supportUrl>https://www.sondages.pro/contact</supportUrl>
        <version>0.2.1</version>
        <license>GNU General Public License v3.0</license>
        <description><![CDATA[Tool for another plugin : Add some libraries for easiest manipulation on DOM.]]></description>
    </metadata>

    <compatibility>
        <version>3.0</version>
    </compatibility>
</config>
